@media screen and (max-width: 820px) {
  header .gm_career .gm_career_nav ul li span span {
    font-size: 1rem;
  }
}
@media screen and (min-width: 821px) {
  header .gm_career {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: nomal;
    display: flex;
    height: 100%;
  }
  header .gm_career .gm_career_nav ul li span span {
    font-size: 10px;
    font-size: 1rem;
    font-weight: nomal;
    display: flex;
    height: 100%;
  }
}
@media screen and (min-width: 820px) and (max-width: 1080px) {
  header .gm_career {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: nomal;
  }
  header .gm_career .gm_career_nav ul li span span {
    font-size: 8px;
    font-size: 0.8rem;
    font-weight: nomal;
  }
}
.page-header {
  background-color: #F7F8F8;
  padding-top: 60px;
}
.page-header__inner {
  max-width: none;
  padding: 48px 24px;
  margin: 0 auto;
}
@media screen and (min-width: 821px) {
  .page-header__inner {
    padding: 64px 20px;
    max-width: 1080px;
  }
}
.page-header__inner .page-header__title {
  margin: 0 0 0.25em;
  font-weight: bold;
  line-height: 1.4;
  font-size: 2.8rem;
}
@media screen and (min-width: 821px) {
  .page-header__inner .page-header__title {
    margin: 0 0 0.125em;
    font-size: 2.5em;
  }
}
.page-header__inner .page-header__subtitle {
  color: #E93817;
  font-weight: bold;
  line-height: 1.4;
  font-size: 1.6rem;
  margin: 0;
  letter-spacing: 0 !important;
  text-align: left !important;
}
@media screen and (min-width: 821px) {
  .page-header__inner .page-header__subtitle {
    font-size: 1.25em;
  }
}
.page-header__inner .page-header__subtitle:before {
  display: none !important;
}

.cat {
  margin: 50px 0 100px;
}
.cat .cat__inner {
  max-width: 1080px;
  padding: 0 20px;
  margin: 0 auto;
}
.cat .cat__inner ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 16px;
  padding: 0;
}
@media screen and (min-width: 821px) {
  .cat .cat__inner ul {
    gap: 50px;
    flex-direction: row;
  }
}
.cat .cat__inner ul li::marker {
  color: transparent;
}
.cat .cat__inner ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  line-height: 1.4;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  font-size: 1em;
}
@media screen and (min-width: 821px) {
  .cat .cat__inner ul li a {
    font-size: 1.25em;
    gap: 12px;
  }
  .cat .cat__inner ul li a:hover:after {
    background-image: url("../../img/career/alumni/cat-orange.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
}
.cat .cat__inner ul li a:after {
  content: "";
  aspect-ratio: 1/1;
  width: 24px;
  background-image: url("../../img/career/alumni/cat-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.3s;
}

.info__inner .info__box .info-item {
  margin-bottom: 28px;
  border-top: 1px solid #DDDDDD;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item {
    margin-bottom: 72px;
  }
}
.info__inner .info__box .info-item__inner {
  padding: 0 24px;
  margin: 0 auto;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner {
    max-width: 1080px;
    padding: 0 20px;
  }
}
.info__inner .info__box .info-item__inner .info-item__title {
  display: inline-block;
  letter-spacing: 0;
  font-size: 1.4em !important;
  font-weight: bold !important;
  margin: 0 0 32px;
  padding-top: 30px;
  text-align: left !important;
  position: relative;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner .info-item__title {
    margin: 0 0 40px;
    padding-top: 34px;
    font-size: 1.75em !important;
  }
}
.info__inner .info__box .info-item__inner .info-item__title:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #E93817;
  border-radius: 0 0 4px 4px;
}
.info__inner .info__box .info-item__inner table {
  border-collapse: collapse;
}
.info__inner .info__box .info-item__inner table tr th, .info__inner .info__box .info-item__inner table tr td {
  font-size: 16px;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 400;
  display: block;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr th, .info__inner .info__box .info-item__inner table tr td {
    border-top: 1px solid #DDDDDD;
    display: table-cell;
    padding: 28px 0;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.info__inner .info__box .info-item__inner table tr th {
  vertical-align: top;
  text-align: left !important;
  border-top: 1px solid #DDDDDD;
  padding: 28px 0 14px;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr th {
    width: 28.8461538462%;
    padding: 28px 0;
  }
}
.info__inner .info__box .info-item__inner table tr th span {
  display: block;
  font-weight: bold;
  padding: 0 10px 0 20px;
  position: relative;
  border-left: 1px solid #E93817;
}
.info__inner .info__box .info-item__inner table tr td {
  width: 100%;
  padding: 0 0 28px 20px;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr td {
    padding: 28px 0;
  }
}
.info__inner .info__box .info-item__inner table tr td > * {
  margin: 0;
}
.info__inner .info__box .info-item__inner table tr td > *:not(:last-child) {
  margin-bottom: 10px;
}
.info__inner .info__box .info-item__inner table tr td ol {
  padding-left: 1.5em !important;
}
.info__inner .info__box .info-item__inner table tr td ol li span {
  display: block;
  margin-top: 4px;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr td ol li span {
    margin-top: 0;
  }
}
.info__inner .info__box .info-item__inner table tr td ul {
  padding-left: 1.5em !important;
}
.info__inner .info__box .info-item__inner table tr td ul li span {
  display: block;
  margin-top: 4px;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr td ul li span {
    margin-top: 0;
  }
}
.info__inner .info__box .info-item__inner table tr td a {
  color: #E93817;
}
@media screen and (min-width: 821px) {
  .info__inner .info__box .info-item__inner table tr td a {
    transition: opacity 0.3s;
  }
  .info__inner .info__box .info-item__inner table tr td a:hover {
    opacity: 0.7;
  }
}

.career_employment {
  background-color: #F7F8F8;
  padding: 52px 0;
}
@media screen and (min-width: 821px) {
  .career_employment {
    padding: 57px 0;
  }
}
.career_employment h3 {
  margin: 0;
  margin-bottom: 32px;
}
@media screen and (min-width: 821px) {
  .career_employment h3 {
    margin-bottom: 57px;
  }
}
.career_employment .entry_link_career {
  width: 100%;
  margin: 0 auto 20px;
}
@media screen and (min-width: 821px) {
  .career_employment .entry_link_career {
    margin: 0 auto 28px;
    width: 54.5454545455%;
  }
}
.career_employment .entry_link_career a:hover > span {
  background-color: transparent;
  color: #00468B;
  border-color: #00468B;
}
.career_employment .entry_link_career a:hover > span span {
  color: #00468B;
}
.career_employment .entry_link_career a:hover:after {
  color: #00468B;
}
.career_employment .entry_link_career a > span {
  border-radius: 120px;
  padding: 12px 0;
  background-color: #00468B;
  border-color: #00468B;
  height: auto;
  line-height: 1.6;
  flex-direction: column;
  flex-wrap: nowrap;
  font-weight: bold;
}
@media screen and (min-width: 821px) {
  .career_employment .entry_link_career a > span {
    padding: 8px 0;
  }
}
.career_employment .entry_link_career a > span span {
  display: block;
  transition: 0.3s;
  font-size: 1.6rem;
}
.career_employment .employment__notes {
  text-align: center;
  line-height: 1.6;
  margin: 0;
  font-size: 1.6rem;
}
@media screen and (min-width: 821px) {
  .career_employment .employment__notes br {
    display: none;
  }
}

.entry_link_career a, .ul_more_btn a {
  width: 342px;
  height: 72px;
}
@media screen and (min-width: 821px) {
  .entry_link_career a, .ul_more_btn a {
    width: 600px;
    height: 72px;
  }
}
.entry_link_career a span, .ul_more_btn a span {
  height: 100%;
  border-radius: 120px;
}